$newline never
<p>
  This view shows the same data as the table of exam participants.<br />
  Changing participant's data and achievements is only possible via #
  the table of exam participants.

<p>
  Primarily, this view allows you to check and adjust which exam #
  achievements were properly handled by the relevant exam offices.
